BODY {
  margin: 0;
  padding: 15px 15px 0 15px;
  font-family: Arial, Verdana, Helvetica, Sans-Serif;
  font-size: 12px;
  font-weight: normal;
  color: #666666;
  line-height: 22px;
}

INPUT {
  margin: 3px 10px 0 0;
}

LABEL {
  cursor: pointer;
}

SPAN.frage,
SPAN.fehler {
  font-weight: bold;
  color: #6C203A;
}

DIV[id^="frage"] {
  margin: 10px 0 0 0;
  padding: 10px 0 0 0;
  border-top: 1px solid #CCCCCC;
  font-weight: bold;
}

DIV.antworten {
  margin: 10px 0 0 0;
}

DIV.submit {
  margin: 10px 0 0 0;
  padding: 5px;
  background: #6C203A;
}

DIV.done {
  display: none;
}

DIV.ergebnistitel,
DIV#beratung {
  font-size: 14px;
  font-weight: bold;
  color: #6C203A;
}

DIV#beratungok {
  margin: 10px 0 0 0;
  padding: 10px 0 0 0;
  border-top: 1px solid #CCCCCC;
  font-size: 14px;
  font-weight: bold;
  color: #6C203A;
}

DIV#beratung,
DIV#datenschutz {
  margin: 10px 0 0 0;
  padding: 10px 0 0 0;
  border-top: 1px solid #CCCCCC;
}

DIV.ergebnis {
  font-weight: bold;
}

DIV#datenschutz {
  font-size: 9px;
}

#kontakt LABEL {
  padding: 5px 0 0 0;
  display: block;
  width: 115px;
  float: left;
}

#kontakt INPUT,
#kontakt SELECT {
  margin: 10px 0 0 0;
  float: left;
}

.clear {
  clear: both;
}